CVE-2024-20955

CVSS 3.1 Score 3.7 of 10 (low)

Details

Published Jan 16, 2024
Updated: Feb 9, 2024

Summary

CVE-2024-20955 is a vulnerability in the Oracle GraalVM for JDK and Oracle GraalVM Enterprise Edition products of Oracle Java SE. The affected versions are Oracle GraalVM for JDK 17.0.9, 21.0.1, and Oracle GraalVM Enterprise Edition 20.3.12, 21.3.8, and 22.3.4. Exploiting this vulnerability requires network access and can lead to unauthorized read access to certain data within the affected products. The CVSS 3.1 Base Score for this vulnerability is 3.7, indicating a low level of impact on confidentiality. To remediate this vulnerability, it is recommended to apply the necessary security patches provided by Oracle to the affected versions of GraalVM for JDK and GraalVM Enterprise Edition products.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-20955 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options